local L = LibStub("AceLocale-3.0"):NewLocale("ButtonTimers", "zhTW")
if not L then return end

--[==[
Incorrect or untranslated phrases can be updated through the localization tool 
for this addon at http://www.curseforge.com/addons/buttontimers/localization/.
Please notify the author, stencil, by private message after making any updates 
so that a new build will get released containing the new translations.

不正確或未經翻譯的短語可以通過本地化的工具，這個插件在http://www.curseforge.com/addons/buttontimers/localization/更新。
請通知作者，stencil，通過短信息後，任何一個新的版本更新，以便包含新的翻譯將得到釋放。
--]==]

L["Action Offset"] = "動作欄偏移"
L["Add any additional aura names or spellIds as a comma separated list."] = "可以添加一個用逗號分隔開的法術名稱/法術ID的列表為額外光環"
L["Adjust Timer"] = "調整計時器"
L["Allows you to scale the bar size"] = "允許您調整計時條的尺寸"
L["Aura"] = "光環"
L["Bar Color"] = "計時條顏色"
L["Bar color for timers"] = "計時器讀條顏色"
L["Bar color for timers when remaining time < cast time"] = "當剩餘時間小於施法時間時計時器的讀條顏色"
L["Bar Enabled"] = "激活計時條"
L["Bar Font"] = "計時條字體"
L["Bar Length"] = "計時條長度"
L["Bar Locked"] = "鎖定計時條"
L["Bar Scale"] = "計時條比例"
L["Bar Time"] = "計時條時間"
L["Both"] = "兩者皆是"
L["Button Count"] = "按鍵數量"
L["Button Spacing"] = "按鍵間隔"
L["Change the bar color when timer < cast time."] = "當計時器讀數小於施法時間時改變計時條的顏色"
L["Choose full time to see the full length of the timer, choose fixed time to see a set maximum time."] = "選擇完整的時間以查看計時器的完整長度，選擇一個固定的時間以查看"
L["Cooldown"] = "冷卻"
L["Cooldown Spell"] = "冷卻的法術"
L["Display the aura's icon on the button in place of the spell icon."] = "在法術圖標的底部顯示其光環的圖標"
L["Do not show timer for the aura applied by the spell on the action button."] = "不要在動作條上顯示該法術產生的光環的計時器"
L["Enable"] = "激活"
L["Enable this bar"] = "激活此計時條"
L["Enables / disables the addon"] = "激活/禁用此插件"
L["First button on bar is action slot:"] = "在條上的第一個按鍵是動作欄:"
L["Fixed time"] = "固定時間"
L["Focus"] = "焦點"
L["Fonts to use for this bar"] = "該計時條使用的字體"
L["Full time"] = "完整時間"
L["Hide in pet battles"] = "在寵物戰鬥中隱藏"
L["Hide out of combat"] = "非戰鬥中隱藏"
L["Hide this bar during pet battles"] = "在寵物戰鬥中隱藏該條."
L["Hide Tooltips"] = "隱藏鼠標提示"
L["Hide tooltips on buttons"] = "隱藏按鍵的提示信息"
L["Horizontal"] = "平行"
L["If set, target will be the spell target as well as the target to monitor for the selected aura."] = "如果設置,目標可以是法術目標或作為監視所選光環的目標."
L["If you would like to see the cooldown for a spell other than the one on the button, enter the name or spellId here."] = "如果你想在這個按鍵監視另外一個法術的冷卻,請在此輸入法術名稱/法術ID."
L["Ignore Button Aura"] = "忽略按鍵光環"
L["Left/Bottom"] = "左/底部"
L["Length of bar in pixels"] = "計時條長度，以像素為單位"
L["Lock bar in place"] = "鎖定按鍵條在當前位置"
L["Max time displayed on bar"] = "顯示在計時條上的最大時間"
L["Move this slider to change which action slots are shown on the bar."] = "移動此滑動條選擇需要在按鍵條上顯示的系統默認動作條的位置."
L["None"] = "無"
L["Number of Buttons on bar"] = "按按鍵上按鍵數量"
L["Number of seconds to add to timer (can be negative)."] = "添加到計時器的秒數(可以為負)."
L["Orientation"] = "排列方式"
L["Other Auras"] = "其他光環"
L["Party/Raid Member"] = "小隊/團隊 成員"
L["Pet"] = "寵物"
L["Player"] = "玩家"
L["Primary"] = "主要"
L["Right/Top"] = "右/頂部"
L["Secondary"] = "次要"
L["Show Aura Icon"] = "顯示光環圖標"
L["Show background bar"] = "顯示背景計時條"
L["Show debug messages"] = "顯示debug信息"
L["Show estimate of next dot tick time."] = "顯示下一跳的預估時間"
L["Show others spells"] = "顯示其他法術"
L["Show this bar only when in combat"] = "只在戰鬥中才顯示該計時條"
L["Show this spell on the target even if someone else cast it."] = "不管施法者是誰，都在目標上顯示此法術"
L["Show tick prediction"] = "顯示下一跳"
L["Show trace messages"] = "顯示追蹤信息"
L["ShowBackground"] = "顯示背景"
L["ShowDebug"] = "顯示Debug"
L["ShowTrace"] = "顯示追蹤"
L["Statusbar texture"] = "狀態條材質"
L["Target"] = "目標"
L["Target to monitor for Auras."] = "光環監視的目標."
L["Text Color"] = "文字顏色"
L["Text color for timers"] = "計時器文字顏色"
L["Texture of the status bar"] = "狀態條材質"
L["The party / raid member to target"] = "選取小隊/團隊成員作為目標"
L["The space between the buttons"] = "按鍵之間的空間"
L["Timer Location"] = "計時器位置"
L["Timer Type"] = "計時器類型"
L["Timers on Buttons"] = "按鍵計時器"
L["Totem"] = "圖騰"
L["Type"] = "種類"
L["Use as spell target"] = "用作法術目標"
L["Vehicle"] = "載具"
L["Vertical"] = "垂直"
L["Warn < cast time."] = "小於施法時間警告"
L["Warning Bar Color"] = "警示條顏色"
